.divtop {
    height: 4px;
    background-color: #00d9ff;
}

header {
    background-size: cover;
    height: 690px;
    background-color: #51afff;
}

#hdivright, #hdivleft, .divtop, .logodiv {
    z-index: 500;
    position: relative;
}

#hdivright, #hdivleft {
    float: right;
    box-sizing: border-box;
    padding: 0px 50px 0 0;
}

#bgheader {
    background-color: rgba(0, 0, 0, 0.85);
    position: absolute;
    width: 100%;
    height: 690px;
    z-index: 400;
}

#hdivright {
    text-align: right;
    width: 70%;
    top: -40px;
}

#hdivright h1, #hdivright h2 {
    font-family: iransansdn;
}

.divicontext {
    margin-right: 170px;
}

#hdivright h1 {
    color: #00d9ff;
    text-shadow: 0px 0px 2px #4966c9;
    text-align: right;
    font-size: 26px;
}

#hdivright h4 {
    color: #ec407a;
    text-align: right;
}

#hdivright ul {
    margin-right: 10px;
}

#hdivright ul li img {
    width: 20px;
    margin-left: 10px;
    float: right;
    margin-top: 2px;
}

#hdivright ul li {
    color: #a5d76e;
    font-size: 18px;
}

#hdivleft {
    text-align: right;
    width: 30%;
    padding: 0px;
}

#downloadapp {
    text-align: center;
}

#downloadapp span {
    margin: 10px;
}

#hdivleft > div {
    margin-top: -160px;
}

#hdivleft img {
    max-width: 500px;
    width: 80%;
    display: none;
    border-radius: 8px;
    box-shadow: 0px 0px 30px 5px #4f4f4f;
}

#hdivleft img:nth-child(1) {
    display: inline;
}

.logodiv {
    text-align: center;
}

.logodiv img {
    width: 150px;
    height: 150px;
    margin: 10px;
}

#soshal {
    float: right;
    margin: 10px;
}

#soshal img {
    width: 50px;
    height: 50px;
    margin: 5px;
}

/*
        start div center css
*/
.divrowcenter {
    padding: 20px;
    background-image: url("//websv.ir/img/asfalt-dark.png");
    background-color: #f9f9f9;
}

.divrowcenter, .divrowcenter .divright *, .divrowcenter .divleft * {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.divrowcenter h2 {
    color: #00d9ff;
}

.divrowcenter h5, #tamasmostaghim div {
    color: #808080;
}

.formdiv > div label {
    width: 50% !important;
    text-align: left !important;
    padding-left: 5px;
    line-height: 30px;
}

.formdiv > div div {
    width: 50% !important;
    text-align: right !important;
    padding-right: 5px;
    float: right;
}

.formdiv button {
    width: initial !important;
}

/*
        end div center css
*/
#succuscountus {
    text-align: center;
    color: #59be5d;
}

.indexdiv div {
    color: #808080;
    padding: 10px;
    width: 60% !important;
    margin: 0px auto;
}

#aboutindexdiv h3 {
    color: #f05e38;
}

#rules {
    text-align: center;
    background-color: #cc4545;
    background-image: url("//websv.ir/img/black-felt.png");
    padding: 20px;
    background-position: right top;
}

#rules h5 {
    color: #e2e2e2;
}

#rulesindexdiv div {
    color: white;
}

#rulesindexdiv h3 {
    color: #00d9ff;
}

@media screen and (max-width: 1200px) {
    #hdivleft > div {
        margin-top: -155px;
    }

    .divicontext {
        margin-right: 110px;
    }

    #bgheader, header {
        height: 650px;
    }
}

@media screen and (max-width: 1000px) {
    #hdivleft > div {
        margin-top: -125px;
    }

    .divicontext {
        margin-right: 40px;
    }

    #bgheader, header {
        height: 600px;
    }

    #downloadapp span a img {
        width: 150px;
    }

    .indexdiv div {
        width: 70% !important;
    }
}

@media screen and (max-width: 880px) {
    #hdivright, #hdivleft {
        padding: 0;
    }

    #hdivright {
        width: 100%;
    }

    #hdivleft {
        text-align: center;
        width: 100%;
        margin-bottom: 70px;
    }

    #hdivleft img {
        width: 50%;
    }

    #hdivleft > div {
        margin-top: 10px;
    }

    .divicontext {
        margin-right: 0px;
        padding: 0px 40px;
    }

    #bgheader, header {
        height: 650px;
    }

    #soshal {
        text-align: center;
        margin: 10px 0px;
    }

    .indexdiv div {
        width: 80% !important;
    }
}

@media screen and (max-width: 570px) {
    .divicontext {
        padding: 0px 20px;
    }

    #bgheader, header {
        height: 900px;
    }

    #hdivleft img {
        width: 70%;
    }

    #soshal {
        width: 100%;
    }

    .formdiv > div label {
        width: 100% !important;
        text-align: center !important;
    }

    .formdiv > div div {
        width: 100% !important;
        text-align: center !important;
    }

    .indexdiv div {
        width: 90% !important;
    }
}

@media screen and (max-width: 450px) {

}
